<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios de clase</title>
    <meta name="author"  content="Samuel Arteaga">
    <meta name="description"  content="Primer ejercicio de HTML">
    <link rel="icon"    type="image/png">
</head>
<body>
    <Header>
        <h1>Hello World</h1>